{
    "transaction_id": "c26fc809-372b-411e-b10f-aee7181cd170",
    "gateway": "umbrella",
    "created_at": "2025-12-25 18:41:51",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684::PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacAZWVMh-OuYbHTwWIrukOTSTH8TG4q3dcIUiJpsUy9pgGyidBDa_rpjCrIrA_aem_awaKRWu8Fjsd2eYauEy4RA::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766687113783.PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacAZWVMh-OuYbHTwWIrukOTSTH8TG4q3dcIUiJpsUy9pgGyidBDa_rpjCrIrA_aem_awaKRWu8Fjsd2eYauEy4RA",
    "fbp": "fb.1.1766687113785.382096995",
    "customer_ip": "143.0.140.113",
    "customer": {
        "name": "Maria Auxiliadora da Concei\u00e7\u00e3o Santos",
        "email": "dorarosa1611@gmail.com",
        "phone": "45992120334",
        "document": "45755620504"
    }
}